<form method="post" action="{{ path('participation_delete', {'id': participation.id}) }}" onsubmit="return confirm('Êtes-vous vraiment sûr de vouloir annuler votre inscription ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ participation.id) }}">
    <button class="w-full mb-4 md:mb-0 md:mx-4 btn-danger md:w-auto">Supprimer</button>
</form>
